\documentclass{article}
\usepackage{graphicx}
\usepackage{hyperref}

\newcommand*{\begindate}[0]{September 10}
\newcommand*{\finishdate}[0]{December 10}
\newcommand*{\term}[0]{Fall 2024}

\newcommand*{\email}[1]{\texttt{\href{mailto:#1}{#1}}}
\addtolength{\topmargin}{-2cm}
\addtolength{\textheight}{4cm}
\addtolength{\oddsidemargin}{-1cm}
\addtolength{\evensidemargin}{-1cm}
\addtolength{\textwidth}{2cm}
\begin{document}
\begin{center}
\includegraphics[scale=.75]{tech-logo-words}\\
\textbf{Tech Squares}\\
The Square and Round Dance Club of MIT\\
{\term} Class\\
\end{center}
\begin{tabular}{|ll|ll|}
\hline
&&&\\
Where: &   MIT Student Center (W20)& Schedule: & (approximate) \\
 When: &   Tuesdays& 7:30 & Walkthrus (Walkthru room)\\
  & {\begindate} -- {\finishdate} & 8:15 & 1st class tip -- review (Club room)\\
 Cost: & First two nights of class -- free & 8:40 & 2nd class tip -- teach (Club room)\\
 & Remainder of Term:  & 9:00 & Class meeting (Walkthru room)\\
  & MIT students -- free & 9:25 & 3rd class tip -- teach (Club room)\\
 & Other students -- \$15 & 9:50& 4th class tip -- review (Club room)\\
& Others -- \$60--\$130 &&  \\
 & Financial aid is available &&\\
 &&&\\
\hline
\end{tabular}
\section{About Tech Squares class}

Tech Squares teaches a fast-paced, energetic, Plus-level square dancing class in a semester. We cover approximately 100 calls in 13 weeks. When you're done, you'll be able to square dance anywhere in the world!\\

From 7:30 to 8:15 every week, calls from the previous week are reviewed at the Walkthrus session in the Walkthru room. Walkthrus are recommended, and they are a good place to ask questions about calls. They are optional, and if you arrive late, we'll try to get you into a square.\\

Class starts promptly at 8:15 in the Club room. If you don't go to walkthrus, aim to arrive a few minutes early to get settled. Wear clothing that you can move in and comfortable shoes.\\

A number of club members, who are identifiable by their white and blue club badges, are present to dance with you during class tips. We ask that class members pair up with club members, so they may ask you to dance, or you can ask one of them to dance. One of us will be in the middle of the floor toward the back to help anyone who does not yet have a partner. When the squares have all formed, Ted will begin teaching.\\

Tech Squares does not care which position you dance (``boy'' or ``girl''), but we recommend that you pick one position and stick with it for the class. A number of our club members dance both positions, so let them know which one you're learning when you pair up with them.\\

Each night Ted will teach 4 tips to the class. Between tips, there will be a short break while we do rounds. This is a good chance for you to get a snack or a drink and socialize. Please leave the round dancers space to dance on the floor and be quiet enough that they can hear the cuer.

\section{Questions and concerns}
The Class Coordinator, Ginda Fisher, is your best resource for class-specific questions. Eric Mulder, the Walkthru Caller, is an excellent person to ask about the specifics of a call. Any of the club officers or employees are also available to help. You can also ask club members, as they generally know the calls and went through the class. Even if they can't answer your question, they can probably point you to someone who can. \\

Should something or someone make you uncomfortable, please bring it to the attention of one of the Safer Dances Coordinators, Alex Dehnert, Alyssa Solomon, and Ginda Fisher, or anyone on the Class Committee or any officer.  Please review the Safer Dances Policy at \url{http://squares.mit.edu/govdocs/safer-dances.html}. \\

You can also contact the Class Coordinator and Class Assistants by sending email to \email{tech-squares-class-coordinator@mit.edu}. You can reach the officers (elected \& appointed) at \email{squares@mit.edu}. \\

The costs for the class are listed on the front on this sheet. The first two weeks of class are free, and you can pay for the class either week 2 or 3. Financial aid is available upon request. If you withdraw from the class for any reason, we can mail you a refund for the remainder of the class.
\section{Terminology}
\begin{tabular}{ll}
Student / Class Member & Someone who is here to learn square dancing\\
Angel &  A club member who is dancing with the class\\
Tip & A roughly 15 minute long dance segment where you dance \\&with the same eight people (including your partner)\\
Class Tip & A tip where you learn how to square dance\\
Club Tip & A tip for dancers who already dance Plus (club level)\\
Square Up  & Find a partner and three other couples, and stand in a \\& square formation
\end{tabular}

\section{Resources}
\subsection{Useful links}
Club Website: \url{http://tech-squares.mit.edu/} \\
Meeting room info: \url{http://tech-squares.mit.edu/schedules/weekly.html} \\
\subsection{Club People}
\begin{tabular}{llll}
\textbf{Class Committee} && \textbf{Elected Officers} &\\
Ginda Fisher      & Class Coordinator & Alyssa Solomon      & President\\
Eric Mulder       & Walkthru Caller   & Lotta Blumberg      & Vice President\\
John Hawley       & Class Assistant   & Isabel McGuigan     & Treasurer\\
Benji Fisher      & Class Assistant   & Ritam Nag           & Vice Treasurer\\
Andy Tockman      & Class Assistant   & Ginda Fisher        & Class Coordinator\\
\textbf{Callers}  &                   & Ryn Moore           & Publicity Coordinator \\
Ted Lizotte       & Club Caller       & Janice Lichtman     & Member at Large\\
John Hawley       & Substitute Caller & Alex Dehnert        & Member at Large\\
Andy Latto        & Club Cuer \\
Troy Welton       & Club Cuer
\end{tabular}
\end{document}
